Diff for /wikisrc/ports/amiga.mdwn between versions 1.26 and 1.27

version 1.26, 2020/03/13 11:10:49 version 1.27, 2020/03/13 11:53:48
Line 81  supported_hardware=""" Line 81  supported_hardware="""
   * AriadneII Ethernet    * AriadneII Ethernet
   * Individual Computers X-Surf / X-Surf 2 / X-Surf 3CC    * Individual Computers X-Surf / X-Surf 2 / X-Surf 3CC
   * Individual Computers X-Surf 100 (current)    * Individual Computers X-Surf 100 (current)
   * Some PCMCIA cards in the A1200 (tested with a few network cards only) <sup>[\[7\]](#ftn.pcmcia-ethernet)</sup><a name="pcmcia-ethernet"></a>    * PCMCIA cards in the A1200 <sup>[\[7\]](#ftn.pcmcia-ethernet)</sup><a name="pcmcia-ethernet"></a>
   * NE2000-compatible PCI cards <sup>[\[8\]](#ftn.pci-ethernet)</sup><a name="pci-ethernet"></a> (6.0)    * NE2000-compatible PCI cards <sup>[\[8\]](#ftn.pci-ethernet)</sup><a name="pci-ethernet"></a> (6.0)
   
 * ARCnet controllers:  * ARCnet controllers:
Line 162  supported_hardware=""" Line 162  supported_hardware="""
             right).</p>              right).</p>
           </div>            </div>
 <div id="ftn.pcmcia-ethernet" class="footnote">  <div id="ftn.pcmcia-ethernet" class="footnote">
             <p><a href="#pcmcia-ethernet" class="para"><sup class="para">[7] </sup></a>Due to bugs in amiga-specific PCMCIA code only NE2000-compatible              <p><a href="#pcmcia-ethernet" class="para"><sup class="para">[7] </sup></a>Due to a bug in amiga-specific PCMCIA code only NE2000-compatible
             cards are expected to work on NetBSD-9.0/NetBSD-8.1 and earlier.</p>              cards are expected to work on NetBSD-9.0/NetBSD-8.1 and earlier.</p>
             </div>              </div>
 <div id="ftn.pci-ethernet" class="footnote">  <div id="ftn.pci-ethernet" class="footnote">

Removed from v.1.26  
changed lines
  Added in v.1.27


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb